% Add paths and create a local DIR for saving data (not in repo)

homepath = pwd;
if ispc
    myslash ='\'; path= [homepath, myslash];  SAVE_DIR = getenv('USERPROFILE');
else
    myslash ='/'; path= [homepath, myslash];  SAVE_DIR = getenv('HOME'); 
end

addpath([path, 'sysSolver', myslash]);
addpath([path, 'plotsFn',   myslash]); 
addpath([path, 'Examples',  myslash]);
addpath([path, 'stats',  myslash]);
newDIR = [path,'inferScheme',myslash];     if ~exist(newDIR,'dir'); mkdir(newDIR); end; addpath(newDIR);

% Save data to a local DIR, OUTSIDE of the repo: (in your user home DIR)
SAVE_DIR = [SAVE_DIR, myslash,'ISALT',myslash,'inferScheme',myslash]; 
if ~exist(SAVE_DIR,'dir'), mkdir(SAVE_DIR); end
addpath(SAVE_DIR);

clear homepath;  


